[submodule "3rdparty/rapidjson"]
	path = 3rdparty/rapidjson
	url = https://github.com/Tencent/rapidjson.git
[submodule "3rdparty/libbacktrace"]
	path = 3rdparty/libbacktrace
	url = https://github.com/ianlancetaylor/libbacktrace.git
